## php-horde-ansel 3.0.0+debian0

=== debian/changelog ===
php-horde-ansel (3.0.0+debian0-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:30:09 +0000

php-horde-ansel (3.0.0+debian0-1) unstable; urgency=low

  * New upstream version 3.0.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:29:05 +0200

php-horde-ansel (3.0.0~beta1+debian0-1) unstable; urgency=low

  * Horde's ansel package
  * Initial packaging (Closes: #695414)
  * Remove compiled AppleScript ansel-*/bin/AnselPublish.scpt from source
  * Remove cropper.js (already in libjs-cropper) from source and replace by a
    symlink

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:32:59 +0200
