## php-horde-ansel 3.0.1+debian0

=== debian/changelog ===
php-horde-ansel (3.0.1+debian0-1) unstable; urgency=low

  * New upstream version 3.0.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:21:36 +0100

php-horde-ansel (3.0.0+debian0-2) unstable; urgency=low

  * Depends on php-horde-role to fix FTBFS (Closes: #725542) 

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Oct 2013 17:48:26 +0200
