=== debian/rules ===
#!/usr/bin/make -f

HORDENAME=ansel
DESTDIR=$(CURDIR)/debian/php-horde-$(HORDENAME)

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references to compiled AppleScript
	sed -i -e 's@^.*bin/AnselPublish\.scpt.*$$@@' -e 's@^.*js/cropper\.js.*$$@@' $(HORDENAME)-*/package.xml

check_dfsg:
	@if [ -e $(HORDENAME)-*/bin/AnselPublish.scpt -o -e $(HORDENAME)-*/js/cropper.js ] ; then \
	      echo " *****************************************"; \
	      echo " **                                     **"; \
	      echo " ** source contains                     **", \
	      echo " ** compiled AppleScript or cropper.js! **"; \
	      echo " **                                     **"; \
	      echo " *****************************************"; \
	      echo "Those files should be stripped:"; \
	      ls $(HORDENAME)-*/bin/AnselPublish.scpt $(HORDENAME)-*/js/cropper.js; \
	      echo ""; \
	      exit 1; \
	fi

override_dh_prep: check_dfsg
	dh_prep -O--buildsystem=phppear

override_dh_link:
	dh_link
	dh_installdirs etc/horde
	# config of "ansel" app:
	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/config $(DESTDIR)/etc/horde/$(HORDENAME)
	dh_link etc/horde/$(HORDENAME) usr/share/horde/$(HORDENAME)/config
	# cropper.js
	dh_link usr/share/javascript/cropper/cropper.js usr/share/horde/ansel/js/cropper.js
