## php-horde-ansel 3.0.3+debian0

=== debian/changelog ===
php-horde-ansel (3.0.3+debian0-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 09:56:25 +0100

php-horde-ansel (3.0.3+debian0-2) unstable; urgency=medium

  * gbp.conf renamed git-import-orig section to import-orig
  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 11:34:05 +0200

php-horde-ansel (3.0.3+debian0-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 3.0.3+debian0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:32:01 +0200

php-horde-ansel (3.0.2+debian0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 3.0.2+debian0
  * Fix stripping of files from package.xml

 -- Mathieu Parent <sathieu@debian.org>  Wed, 17 Jun 2015 21:36:51 +0200

php-horde-ansel (3.0.1+debian0-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 16:00:20 +0200

php-horde-ansel (3.0.1+debian0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:36:12 +0200

php-horde-ansel (3.0.1+debian0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:06:56 +0200
