## php-horde-ansel 3.0.5+debian0

=== debian/changelog ===
php-horde-ansel (3.0.5+debian0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https
  * New upstream version 3.0.5+debian0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:17:32 +0200

php-horde-ansel (3.0.4+debian0-1) unstable; urgency=medium

  * New upstream version 3.0.4+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 14:12:59 +0100
