## php-horde-ansel 3.0.7+debian0

=== debian/changelog ===
php-horde-ansel (3.0.7+debian0-1) unstable; urgency=medium

  * New upstream version 3.0.7+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 23:05:36 +0200

php-horde-ansel (3.0.6+debian0-1) unstable; urgency=medium

  * New upstream version 3.0.6+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:59:27 +0200
