## php-horde-ansel 3.0.8+debian0

=== debian/changelog ===
php-horde-ansel (3.0.8+debian0-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility.patch: PHPUnit 6 has
    namespaced classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 16 Feb 2018 08:01:56 -0800

php-horde-ansel (3.0.8+debian0-1) unstable; urgency=medium

  * New upstream version 3.0.8+debian0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 23:05:20 +0200
