## php-horde-ansel 3.0.9%2Bdebian0

=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=phppear
-	# Remove references to compiled AppleScript
-	sed -i -e 's@^.*bin/AnselPublish\.scpt.*$$@@' -e 's@^.*js/cropper\.js.*$$@@' $(HORDENAME)-*/package.xml
+	# Remove references to stripped files
+	php debian/strip-package-xml.php $(HORDENAME)-*/package.xml bin/AnselPublish.scpt js/cropper.js
 
 check_dfsg:
 	@if [ -e $(HORDENAME)-*/bin/AnselPublish.scpt -o -e $(HORDENAME)-*/js/cropper.js ] ; then \
