## php-horde-ansel 3.0.9+debian0

=== debian/changelog ===
php-horde-ansel (3.0.9+debian0-1) unstable; urgency=medium

  * New upstream version 3.0.9+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 22:03:08 +0200

php-horde-ansel (3.0.8+debian0-4) unstable; urgency=medium

  * Add missing Depends: libjs-cropper (Closes: #910194)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Oct 2018 11:17:45 +0200

php-horde-ansel (3.0.8+debian0-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 21:45:29 +0200

php-horde-ansel (3.0.8+debian0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 19:02:26 +0200
