## php-horde-ansel 3.0.10+debian0

=== debian/changelog ===
php-horde-ansel (3.0.10+debian0-1) unstable; urgency=medium

  * New upstream version 3.0.10+debian0
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 19:22:27 +0200
