## php-horde-ansel 3.0.10+debian1

=== debian/changelog ===
php-horde-ansel (3.0.10+debian1-3) unstable; urgency=medium

  * Team upload.
  * d/strip-package-xml.php: fix script.
  * d/watch: Update file format version to 4.
  * d/control: Update standards version to 4.6.1, no changes needed.
  * d/control: Switch BD from pear-horde-channel to pear-channels.
  * d/salsa-ci.yml: simplify.

 -- Anton Gladky <gladk@debian.org>  Sun, 25 Dec 2022 22:06:38 +0100

php-horde-ansel (3.0.10+debian1-2) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/t/control: Require php-horde-vfs.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Dec 2020 14:08:53 +0000

php-horde-ansel (3.0.10+debian1-1) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.
  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-1~).
  * d/rules: Move theme files to /etc/horde/.
  * d/{gbp.conf,rules}: Repack orig tarball, omit lightbox.js and slideshow.js.
    Both have a non-DFSG license.
  * d/{rules,maintscript}: Add theme file moving magic.
  * d/copyright: Update copyright file, drop removed lightbox.js and
    slideshow.js.
  * d/patches: Add patches (2001, 2002, 2003) that hide lightbox.js and
    slideshow.js related features.
  * d/php-horde-ansel.lintian-overrides: Update changed path of cropper.css.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Nov 2020 10:48:19 +0100

php-horde-ansel (3.0.10+debian0-2) REJECTED; urgency=medium

  * Re-upload to Debian. (Closes: #959357).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/copyright: Use full CC license texts.
  * d/copyright: Explain why we repacked the orig tarball.
  * d/rules: Drop upstream INSTALL howto.
  * lintian: Override embedded-javascript-library popping up for already
    removed cropper.js.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 10:11:39 +0200
